/*ArcelorMittal styles - IE7 Fixes*/

@charset "utf-8";
/* CSS Document */

#nav li ul { /* second-level navigation lists */
	margin-top: -2px;
	border-top: 2px solid #414141;
}

#nav li ul ul { /* third-and-above-level lists */
	border-top: 0px solid #EFEFEF;
	margin: 0px 0 0 104px;
	width: 10em;
}

.shareprice th{
	padding:7px 3px 4px 3px;
}

div#column_2 .news { border-bottom:dashed 1px #6A6B6D !important;}
